

.parallax_home .parallax_contenthtml div h2 {    color: #555962;}
.parallax_home .parallax_contenthtml div{    color: #9E9E9E;}
/*---review-page-css-do-not-delete------*/
/*
.wrapper .breadcrumbs ul li a, .wrapper .breadcrumbs ul li span {
    line-height: normal;
}

.review-product-list .product-img-box {
    width: 50%;
}
.review-product-list .product-right {
    width: 50%;
    padding-right: 5%;
}

.review-product-list .preview {
    padding-left: 15px;
}
.review-product-list .col-main {
    margin-top: 45px;
}
.review-product-list .main-container .buttons-set .back-link a {
  
    background: unset !important;
    color: #000000 !important;
    text-transform: uppercase;
    text-align: left;
    margin: 0px;
    padding: 0px;
}
.review-product-list .button.btn-cart {
    background-color: #000000;
}
@media only screen and (max-width: 770px){
.review-product-list .product-img-box {
    width: 100%;
}
.review-product-list .product-right {
    width: 100%;
    padding-right: 0;
}
.review-product-list #customer-reviews {
    width: auto;
    float: none;
    margin: 0 auto;
    max-width: 600px;
    padding: 0 10px;
}
}
*/

/*---review-page-css-do-not-delete------*/
@media only screen and (max-width: 770px){
#header .skip-link .icon {     width: 50px;    height: 44px;}
#header .skip-link.skip-nav .icon {
    background-image: url(../images/menu-mob2.png) !important;
    margin: 0 auto;
    background-size: contain;
    background-position: 3px 0;
}
#header .skip-cart .icon {
    background-image: url(../images/shop-mob3.png);
    background-size: contain;
}
#header .skip-account .icon {
    background-image: url(../images/myaccount-mob.png);
    background-size: contain;
}
#header .skip-links .skip-search .icon {
    background: url(../images/search2.png) no-repeat scroll 0px 4px rgba(0, 0, 0, 0);
    background-size: contain;
}
.nav-primary li > a, .nav-primary li > a:hover ,
.nav-primary li > a span, .nav-primary li > a:hover span {
    color: #fff !important;
}
.skip-link span.label {
    display: none!important;
    color: transparent!important;
}
#header #header-search{    margin-top: 101px !important;  background: #000 !important; }
#header .page-header-container .skip-link.skip-nav {    background: transparent!important;
    display: block;
    margin-top: 30px;
    width: 14%;
    border-right: 0;
    float: left;
}
#header .logo.mobile {
    display: block !important;
    width: auto;
    margin-top: 0;
    padding-left: 0;
    height: auto;
}
#header .skip-link {
    width: 12%;
    float: right;
    margin-top: 30px;  height: 50px !important;
}
#header .skip-cart, #header .skip-account {
    background-color: transparent;
    color: #ffffff;
    border: 0;
}
#header .skip-search {
    background: transparent;border: 0!important;

}
#header .skip-link:hover {
    background-color: transparent;
}
#header .nav-primary li.level0 ul {
    background-color: transparent;
}
#header .nav-primary li.level0:hover {
    background-color: transparent;
}
.page-header .page-header-container #header-nav {    background: #000;    margin-top: 65px;    height: auto !important;}
#search_mini_form .input-box {    margin: 0 !important;}
.sidebar .block:not(.block-layered-nav) .block-title > strong:after {    border-color: transparent transparent transparent #000;    border-style: solid none solid solid;    border-width: 4px medium 4px 4px;   content: "";    display: block;    height: 0;    left: 10px;   margin-top: -3px;    position: absolute;    top: 50%;    width: 0;}
.sidebar .block:not(.block-layered-nav) .block-title.active > strong:after {    content: '';    position: absolute;    width: 0;    height: 0;    display: block;    border-right: 4px solid transparent;    border-left: 4px solid transparent;    border-top: 4px solid #000;    border-bottom: none;    left: 10px;    top: 50%;    margin-top: -3px;}
.page-header-container .skip-links {    border: 0!important;padding: 0 10px;}
#header .nav-primary li.level0 > ul {    padding: 0!important;}
#header .logo .small {
    max-width: 11%;
    width: 100%;
    margin: 0px 25% 10px;
}

.nav-primary li.level0.nav-2.parent {   position: relative; }
div#header-nav li.level0.nav-2.parent.menu-active ul.level0 {    max-height: 110px;    position: unset;overflow-y: scroll;}
#header a.logo {
    float: none;
    display: block;
    margin: 0px 0 0;
    text-align: center;
    width: 100%;
    max-width: 100%;
    min-width: 100%;
}#header .dropdowntoplink .headertopbarcustomblock .emailcolor { color: #f27825;}
#header .headertopbarcustomblock .info {float: right; text-align: right;font-style: italic;}
#header .dropdowntoplink {    height: 45px;    padding-top: 10px;}
#header .cillbold {    float: left;    font-weight: bold;     font-size: 12px;}
#header .phonenumber {    clear: both;    float: left;    font-size: 15px;}
#header .headertopbarcustomblock .phonecall {    position: absolute;    top: 45px;    left: 20px;}
#header .phonecall .contain {    background: rgba(0, 0, 0, 0) url("../images/call.png") no-repeat scroll 0 center;    color: #000;    float: left;    padding-left: 27px;}
#header .page-header-container nav#nav {   width: 100%;    float: left;}  
#header .page-header-container ol.nav-primary {    margin-top: 0;    width: 100%;    float: left;}
.headertopbarcustomblock.mobile {    display: none;}
}
@media only screen and (max-width: 480px){
#header #header-search{    margin-top: 105px !important; }

#header .logo .small {
    max-width: 25%;
    width: 100%;
    margin: 0px 25% 10px;
}
.page-header .page-header-container #header-nav {    background: #000;    margin-top: 70px;    height: auto !important;}

}
@media only screen and (max-width: 320px){
.page-header .page-header-container #header-nav {
    margin-top: 65px;
}
#header #header-search {
    margin-top: 100px !important;
}
}
